
Redmine - Defect #21112

Document can't be save as when it's name is full Chinese character.

2015-10-30 09:15 - peter Ge

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 3.0.4

Description

When I be here  200 

History

#1 - 2015-10-30 09:22 - peter Ge

- File 21.png added

- File 22.png added

- File 23.png added

I can't save as a document which filename all is Chinese character.

 200   200   200 

#2 - 2015-10-30 11:47 - Toshi MARUYAMA

- Category changed from Documents to Attachments

- Status changed from New to Needs feedback

See Submissions.

#3 - 2020-03-21 08:09 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Cant reproduce

I cannot reproduce the problem.

Please reopen this issue if you are still experiencing the issue with the latest version of Redmine.

Files

21.png 5.15 KB 2015-10-30 peter Ge

22.png 9.92 KB 2015-10-30 peter Ge

23.png 30.4 KB 2015-10-30 peter Ge

21.png 5.15 KB 2015-10-30 peter Ge

22.png 9.92 KB 2015-10-30 peter Ge

23.png 30.4 KB 2015-10-30 peter Ge
